    <!-- TINYMCE Add -->
    <script src="https://cdn.tiny.cloud/1/4qakru2fy4sgs120f6xt8sz6vs6g9t5rvt7v248ii42hw3nl/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>

    <script>
        tinymce.init({
          selector: '#post_description',
        });
    </script>


    <!-- -------------------------Get Data By Step step---------------- -->
     <script src="<?php echo e(asset('admin')); ?>/app-assets/vendors/js/vendors.min.js"></script>


     <!-- ------Get Department Data---- -->
     <script> 
        $(document).ready(function(){
         $('select[name="classname_id"]').on('change',function(){
            var classname_id = $(this).val();
            if(classname_id){
            $.ajax({
            url: "<?php echo e(url('/get_department/')); ?>/" + classname_id,
            type:"GET",
            dataType:"json",
            success:function(data){
                $("#department_id").empty();
                $("#department_id").append('<option value="" selected disabled>বিভাগ সিলেক্ট করুন</option>');
                $.each(data,function(key,value){
                    
                    $("#department_id").append('<option value="'+value.id+'">'+value.department_name+'</option>');
                });
              },
            });
            }else{
                alert('danger');
            }   
            
        }); 
            
        });
     </script> 


    <!-- ------Get Subject Data---- -->
      <script> 
        $(document).ready(function(){
         $('select[name="department_id"]').on('change',function(){
            var department_id = $(this).val();
            if(department_id){

                console.log(department_id);
            $.ajax({
            url: "<?php echo e(url('/get_subject/')); ?>/" + department_id,
            type:"GET",
            dataType:"json",
            success:function(data){
                $("#subject_id").empty();
                $("#subject_id").append('<option value="" selected disabled>বিষয় সিলেক্ট করুন</option>');
                $.each(data,function(key,value){
                    
                    $("#subject_id").append('<option value="'+value.id+'">'+value.subject_name+'</option>');
                });
              },
            });
            }else{
                alert('danger');
            }   
            
        }); 
            
        });
     </script> 


     <!-- ------Get Chapter Data---- -->
     <script> 
        $(document).ready(function(){
         $('select[name="subject_id"]').on('change',function(){
            var subject_id = $(this).val();
            if(subject_id){

                console.log(subject_id);
            $.ajax({
            url: "<?php echo e(url('/get_chapter/')); ?>/" + subject_id,
            type:"GET",
            dataType:"json",
            success:function(data){
                $("#chapter_id").empty();
                $("#chapter_id").append('<option value="" selected disabled>অধ্যায় সিলেক্ট করুন</option>');
                $.each(data,function(key,value){
                    
                    $("#chapter_id").append('<option value="'+value.id+'">'+value.chapter_name+'</option>');
                });
              },
            });
            }else{
                alert('danger');
            }   
            
        }); 
            
        });
     </script> <?php /**PATH E:\Project\Personal-Project\Office-Project\update\testpaper-final\resources\views/admin/exam/partial/script.blade.php ENDPATH**/ ?>